/*
Theme Name: TOPA Total
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Header styles changes  */
#ht-masthead {
   height: 100px !important;
   background-color: #3970B6;
}

/*.ht-sticky-header #ht-content {
    padding-top: 124px !important;
}
*/
#ht-site-branding {
    padding: 2px 0;
} 
#ht-site-branding img {
    max-height: 90px;
}

.ht-main-navigation li {
    margin-left: 5px;
}

.ht-main-navigation a {
    color: #fff;
}

.menu-item-6 {
    color: #fff !important;
}

.ht-main-navigation a:hover {
    background-color: #fff;
    color: #3970B6;
}
/*
.page-template-home-template .ht-main-navigation .current_page_item > a,
.page-template-home-template .ht-main-navigation .current-menu-item > a,
.page-template-home-template .ht-main-navigation .current_page_ancestor > a,
.home.blog .ht-main-navigation .current_page_item > a,
.home.blog .ht-main-navigation .current-menu-item > a,
.home.blog .ht-main-navigation .current_page_ancestor > a{
	background-color: #FFF !important;
	color: inherit;
}

.ht-main-navigation li:hover > a,
.page-template-home-template .ht-main-navigation li:hover > a,
.home.blog .ht-main-navigation li:hover > a,
.ht-main-navigation .current_page_item > a,
.ht-main-navigation .current-menu-item > a,
.ht-main-navigation .current_page_ancestor > a,
.page-template-home-template .ht-main-navigation .current > a,
.home.blog .ht-main-navigation .current > a {
	color: #FFF;
	background: #FFC107;
}

*/
.ht-main-header {
    padding: 15px 0; 
/*    padding-bottom: 15px; */
    margin-bottom: 15px;
    border-bottom: 1px solid #efefef;
}

.ht-main-title {
    margin: 0 0 0px;
/*    float: left; */
}

#total-breadcrumbs, .woocommerce .woocommerce-breadcrumb {
    font-size: 14px;
 /*   float: right; */
}

.ht-main-header .ht-container h1 {
    font-size: 24px;
}

#total-breadcrumbs .current {
    display: none;
}

#maia-signature {
    margin-top: 30px;
}

#maia-signature {
    clear: both;
    margin: 120px auto 0;
    max-width: 978px;
    min-height: 4px;
}
#maia-signature::before, [dir="rtl"] #maia-signature::after {
    border-left: 35px solid #ffa900;
    border-right: 34px solid #00a753;
}
#maia-signature::after, #maia-signature::before {
    content: "";
    float: right;
    height: 4px;
}
#maia-signature::after, [dir="rtl"] #maia-signature::before {
    border-left: 34px solid #0089fa;
    border-right: 35px solid #ff002b;
}
#maia-signature::after, #maia-signature::before {
    content: "";
    float: right;
    height: 4px;
}


/* Footer Style changes */

// copyright div height adjustment
#ht-bottom-footer {
    padding: 10px 0 !important;
    text-align: left !important;
}

// footer widget top space reduce
#ht-top-footer {
    padding: 20px 0 !important;
}

/* Body content style changes */

// Font styles
body, button, input, select, textarea {
    font-size: 16px;
    line-height: 1.5 !important;
}

body {
   font-size: 16px !important;
}

/* Executive Council Styling */

.col-md-4 {
    width: 33.33333333%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.thumbnail {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #f3f3f3 #f3f3f3 #ddd;
    border-image: none;
    border-radius: 0;
    border-style: solid solid double;
    border-width: 1px 1px medium;
    line-height: 25px;
    padding: 0;
    text-align: center;
    display: block;
    margin-bottom: 20px;
    transition: border .2s ease-in-out;
}

.thumbnail .caption {
    background: #f7f7f7 none repeat scroll 0 0;
    color: #888;
    padding: 10px 20px 15px;
}

.thumbnail h4 {
    color: #444;
    font-size: 16px;
    font-weight: 700;
    line-height: 0.5;
    margin-top: 20px;
}

.thumbnail ul.social-icons li {
    background-color: #333;
}

ul.social-icons li {
//    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 1px;
    display: inline-block;
    float: none;
    height: 0;
    padding: 18px;
    position: relative;
    width: 0;
}

ul.social-icons li a {
    color: #fff;
}

ul.social-icons li a i {
    overflow: hidden;
    transition-duration: 0.8s;
    transition-property: transform;
}

ul.social-icons li i {
    font-size: 14px;
    height: 20px;
    left: 50%;
    line-height: 20px;
    margin-left: -10px;
    margin-top: -10px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 20px;
}

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}


/* Blog section stylings  */
.ht-post-info .entry-date span.ht-day {
    font-size: 45px;
}

.ht-post-info .entry-date {
    margin-bottom: 10px;
}

.ht-post-info a {
    padding: 10px 0 0;
}

/* Side bar styling */
/*
#secondary .widget { 
/* .advanced-sidebar-menu { 
    border-top: 3px solid #3970B6;
    padding: 10px;
    box-shadow: 0 0 6px rgba(0,0,0,.7);
    margin: 0px 0 30px;
    overflow: hidden;
    background: #f9f9f9;
}
#secondary .widget_text {
/* background: url('/wp-content/themes/topa-total/images/blog-shadow.png') no-repeat top center; 
background: url('http://seoagencymumbai.in/wp-content/themes/awada/images/blog-shadow.png') no-repeat bottom center;
//position: absolute;
left: 0;
right: 0;
z-index: 99;
// width: 100%;
background-size: 100% 100%;
height: 25px;
bottom: -6px;
}
*/

.widget-area li {
    padding: 4px 0;
    border-bottom: 1px dotted #3970B6;
}

.widget-area li {
    padding: 4px 0;
    border-bottom: 1px dotted #3970B6;
}

.widget-area li:hover {
//    padding: 5px 0;
    border-bottom: 1px solid #3970B6;
    background-color: #f9f9f9;
//    font-size: 17px;
}

.content-heading {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

/* Executive council members styling */

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.thumbnail {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #f3f3f3 #f3f3f3 #ddd;
    border-image: none;
    border-radius: 0;
    border-style: solid solid double;
    border-width: 1px 1px medium;
    line-height: 25px;
    padding: 0;
    text-align: center;
    display: block;
    margin-bottom: 20px;
    transition: border .2s ease-in-out;
}

.thumbnail .caption {
    background: #f7f7f7 none repeat scroll 0 0;
    color: #888;
    padding: 10px 20px 15px;
}

.thumbnail h4 {
    color: #444;
    font-size: 16px;
    font-weight: 700;
    line-height: 0.5;
    margin-top: 20px;
}

.thumbnail .caption {
    background: #f7f7f7 none repeat scroll 0 0;
    color: #888;
    padding: 10px 20px 15px;
}

.thumbnail h4 {
    color: #444;
    font-size: 16px;
    font-weight: 700;
    line-height: 0.5;
    margin-top: 20px;
}

.thumbnail .caption .ec-desig {
    color: #3970B6;
}

.thumbnail p {
    margin: 0 0 3px;
}


/* Events Page Styling */

.event-list .start-date, .event-list .end-date {
    background-color: #3970B6 !important;
    color: #fff;
}


.event-title h3 {
    padding: 15px !important;
    font-weight: 400;
    line-height: 1.8;
}

.event-title h3:hover {
    color: #3970B6;
}

.event-details {
    font-size: 1.0em !important;
}

.event-location {
    font-weight: bold; 
}

li.event  {
    margin: 0 0.5em 3.0em 0.5em !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    padding: 10px;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
}

.bshadow {
    margin: 0 0.5em 3.0em 0.5em !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    padding: 10px;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
}


/* Home page styling */

/* slider styling */
.ht-slide-cap-title span {
    border-radius: 10px;
}

.ht-slide-cap-desc {

}

.ht-about-sec h2 {
    display: none;
}

.home-highlight {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
    font-family: 'Oswald', sans-serif;    
}

.home-highlight-blue {
    color: #3970B6;
}

.ht-about-image {
 //   width: 33%;
    padding-left: 15px;
}

.ht-about-sec {
 //   width: 66%;
    padding-right: 15px;
}

.ht-section {
    padding: 20px 0;
}

.menu-homemenu-container ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-homemenu-container li {
    padding: 4px 0;
    border-bottom: 1px dotted #3970B6;
float: left;
width: 30%;
height: 120px;
word-wrap: break-word;
background-color: #f3f3f3;
margin: 5px;
padding: 5px;
text-align: center;
vertical-align: middle;
border: 1px dotted #3970B6;
}

.menu-homemenu-container li {
    background-color: #3970B6;
    color: #fff !important;
}

.menu-homemenu-container li:nth-child(odd) {
    background-color: #f3f3f3;
    color: #3970B6;
}

.menu-homemenu-container li a {
    color: #fff;
}

.menu-homemenu-container li:nth-child(odd) a {
    color: #3970B6;
}


.menu-homemenu-container a {
    text-decoration: none;
    font-weight: bold;
}

.menu-homemenu-container li:hover {
//  border-bottom: 1px solid #3970B6;
    background-color: #db7d07;
    color: #23527c;
//    font-weight: 400;
//    padding-left: 10px;
//    border-left: 7px solid #3970B6;
*/
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.home {
//  min-width:1050px !important
}



/* News Coverage styling */

.nooz-coverage {
    list-style: none;
}

/* Primary menu styling   */

.ht-main-navigation ul ul a {
    font-weight: 400;
    color: #3970B6;
    line-height: 1.5;
    padding: 5px 5px;
    font-size: 14px;
}

.ht-main-navigation ul ul {
    background: #FFF;
    min-width: 200px;
    z-index: 999;
    padding: 4px;
    margin-top: 30px;
    border-top: 2px solid #FFC107;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.05);
}


/* tabs styling */

.su-tabs-pane {
    font-size: 16px !important;
    font-family: 'Pontano Sans', sans-serif;
}

.topatabstyle ul, .content-area ul {
 //   list-style: none;
    list-style-image: url("/wp-content/themes/topa-total/img/sqlist-image16.png");
    padding-left: 0.5em;
}

.content-area ul li {
    padding-bottom: 10px;
}

.topatabstyle li {
padding: 4px 0;
// border-bottom: 1px dotted #3970B6;

}

.topatabstyle li:nth-child(odd) {
//    background-color: #f3f3f3;
}

.su-tabs-nav span {
    font-size: 18px !important;
    font-weight: bold !important;
}

.su-tabs-nav span.su-tabs-current {
    color: #3970B6;
}

.su-tabs {
    padding: 2px !important;
}

.cont-highlight {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.2;
    font-family: 'Oswald', sans-serif;
}

#nav-below {
    display: none ;
}

/* contact form styling */

.your-name, .your-email, .tel-226, .your-subject {
    float: right;
    height: 30px !important;
}


/* Launch Page Stylings 

//.page-id-347 .ht-site-header, .page-id-347 .ht-main-header, .page-id-347 .ht-site-footer {
    display: none;
}
*/
#pmpro_levels_table {
//    background: #3970B6;
//    background: #7D7D7D;
//    color: #fff;
}

.pmpro_checkout tr.odd td {
    background: #DDEBF7;
}

#pmpro_levels_table th {
    color: #FFF;
background: #3970B6;
}

.logoutmsg {
   padding: 30px !important;
}

.logoutlogin {
    font-size: 16px;
    font-weight: 400;
}

.tml label {
    font-weight: 600;
}

.tml p {
    margin: 0 0 0.5em 0;
}

.tml .tml-action-links a {
    font-size: 16px;
    background: none;
    color: #3970B6;
}

.page-id-403 textarea {
    height: 110px;
}

.page-id-403 .su-table td, .page-id-403 li {
    font-size: 14px;
}

.total-line {
    background-color: #3970B6;
    color: #FFF;
}

.page-id-344 col-sm-3  last_col {
    background-color: rgb(57, 112, 182);
color: rgb(255, 255, 255);
padding: 15px;
}

.page-id-438 td, .page-id-436 td {
    border-bottom: 1px solid #ddd;
    padding: 15px;
}

.printomatic {
    float: right;
}


